Debian Bug report logs - #362212
RM: worker-doc -- RoM; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Tobias Toedter <t.toedter@gmx.net>

Date: Wed, 12 Apr 2006 21:18:13 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#362212; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Tobias Toedter <t.toedter@gmx.net>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tobias Toedter <t.toedter@gmx.net>
To: submit@bugs.debian.org
Subject: RM: worker-doc -- RoM; dead upstream
Date: Wed, 12 Apr 2006 22:49:04 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: Normal

Hi,

I'd like to request the removal of my package worker-doc, which contains the 
documentation for the worker file manager. The relevant docs for worker are 
now available (and maintained) in a wiki website, so the supplied 
information in this package will get more and more outdated.

I've uploaded a new version of worker, which does no longer "Suggest:" 
worker-doc. That version has just reached testing, so the removal of 
worker-doc should be safe now.

Cheers,

-- 

Tobias

    Avoid the Gates of Hell. Use Linux.
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tobias Toedter <t.toedter@gmx.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 362212-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 362212-close@bugs.debian.org
Cc: worker-doc@packages.debian.org, worker-doc@packages.qa.debian.org
Subject: Bug#362212: fixed
Date: Thu, 06 Jul 2006 15:46:53 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

worker-doc | 2.10.0.2-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 362212@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:31:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:04:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.